.deals_box_products_promote{
	width: 695px;
	margin: 0px;
	float: left;
	color: #ffffff;
	padding: 0px 0px 0px 0px;
	color: #696565;
  	-webkit-border-radius: 5px;
 	 -moz-border-radius: 5px;
  	border-radius: 5px;
  	-webkit-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  	-moz-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  	box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  	background:#ffffff;
  	margin-top:10px;	
}

#res_list_product_promote{ 
	width:675px;
	margin-top:10px;
	margin-left:5px;
	margin-bottom:5px;
//	border:1px solid #000000;
}

.res_image_product_promote
{
	width:150px;
	height:150px;
	float:left;
	background-color:#fff;
	border:thin solid #ccc;
	margin-bottom:10px;
}

#res_each_product_promote
{
	width:515px;
	margin-left:0px;
	background:#696565;
	border:1px solid  #696565;
	float:left;
	height: 85px;
}

#res_each_header_product_promote
{
	width:300px; 
	height:85px;
	margin-top:0px;
	border:none;
	float:left;
	border:1px solid #FF0000; 
}

#res_each_header_product_description_promote 
{
	width:300px; 
//	height:90px;
	margin-left:2px;
	margin-top:5px;
	border:none;
	float:right;
	color:#888888;
//	border:1px dashed #FF0000;
}


#reseach_right_product_promote
{
	width:200px;
	float:right;
	height: 90px;
	color:#251C1B;
	font-size:2.0em;
}

#addproducttocartpricepromote
{
	height:55px;
       color:#000000;
	float:right;
	margin-right:15px;
}

#addproducttocartpricepromote p{
	font-family:arial,sans-serif;
       color:#F0F0F0;
	float:right;
	font-size:1.3em; 
	margin-right:5px;
}

#res_each_addtocart_promote
{
	width:515px;
	height: 62px;
	float:left;
	background:#404040;
       color:#ffffff;
//	margin-top:1px;
	padding:1px;
//	border:1px dashed #696565;
}

#res_each_addtocartleft_promote{
	width:350px;
	height: 50px;
	float:left;
	background:#404040;
       color:#ffffff;
	margin-top:1px;
	padding:1px;
//	border:1px dashed #696565;
}

#productquantitypromote
{
	height:50px;
	width:170px;
	background:#404040;
       color:#FFFFFF;
	float:right;
	border-left:1px solid #000;
	border-right:1px solid #000;
	margin-top:5px;
}

#addproducttocartpromote
{
	height:50px;
	width:160px;
	float:right;
	background:#404040;
	margin-top:5px;
//	border:1px solid #fff;
}


.add_to_basket_promote {
  	width: 138px;
//	border: 1px solid #FFF;
	margin-top: 13px;
	margin-right:10px;
	padding: 0px 0px 0px 0px;
	float: right;
	color: #F0F0F0;
	background:#404040;

}

#res_each_header_product_promote
{
	width:300px; 
	height:85px;
	margin-top:0px;
	border:none;
	float:left;
//	border:1px dashed #FF00FF; 
}

#reseach_right_product_promote
{
	width:200px;
	float:right;
	height: 90px;
	color:#251C1B;
	font-size:2.0em;
}


#product_title_promote p{
	font-family:arial,sans-serif;
	font-size:1.3em;
	color:#86B404;
	float:left;
	margin-left:10px;
	margin-top:5px;
}

#res_each_associate_product_promote
{
	width:675px;
	margin-top:0px;
	border-top:1px dashed  #ccc;
	background:#fff;
	float:left;
}
///////////////////////////////////////////////////////////////////